@charset "UTF-8";
/**
* 主题设置 ================================================================
**/
/**
* reset==========================================================================
**/
h1, h2, h3, h4 { margin: 0; padding: 0; }

a:link { text-decoration: none; }

a:visited { text-decoration: none; }

a:active { text-decoration: none; }

a:hover { text-decoration: none; }

/**
* mixin =====================================================================
**/
.head-banner { position: relative; background: url(https://img.zcool.cn/event-resource/nubia2016/images/bannar1_02.jpg) top no-repeat; width: 100%; height: 582px; }

a.btn-upload { position: absolute; left: 50%; bottom: 230px; margin-left: -85px; padding: 0; width: 170px; height: 52px; text-indent: 37px; line-height: 52px; font-size: 24px; font-weight: normal; color: #ffffff; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background: url(https://img.zcool.cn/event-resource/nubia2016/images/submit_03.png) no-repeat; }

/**
* 导航样式=======================================================================
**/
.topic-nav-wrapper { width: 1200px; margin: 0 auto; }

.topic-nav-wrapper .topic-nav { margin: 0 auto; width: 1132px; padding-left: 30px; margin-top: 8px; *zoom: 1; }

.topic-nav-wrapper .topic-nav:before, .topic-nav-wrapper .topic-nav:after { content: ""; display: table; }

.topic-nav-wrapper .topic-nav:after { clear: both; }

.topic-nav-wrapper .topic-nav li { float: left; }

.topic-nav-wrapper .topic-nav li a { display: block; height: 60px; width: 144px; line-height: 55px; text-align: center; color: #666; font-size: 18px; margin-right: 92px; color: #ffffff; background: url(https://img.zcool.cn/event-resource/nubia2016/images/na_08.png) no-repeat; }

.topic-nav-wrapper .topic-nav li.current a{ background: url(https://img.zcool.cn/event-resource/nubia2016/images/nav1_03.png) no-repeat; }
.topic-nav-wrapper .topic-nav li:hover a{background: url(https://img.zcool.cn/event-resource/nubia2016/images/nav1_03.png) no-repeat;}

.topic-nav-wrapper .topic-nav .lastnav a { margin: 0; }

.organizer-wrapper { margin: 50px auto 80px; padding: 20px 0; width: 1200px; height: 70px; line-height: 70px; text-align: center; }

.organizer-wrapper span.title { display: none; font-size: 20px; }

.organizer-wrapper .logo-zhu-ban-fang { margin-left: 0px; }

.organizer-wrapper a.logo-zhu-ban-fang { margin-right: 208px; }

.organizer-wrapper a img { vertical-align: middle; }

/** 内容样式 ======================================================================== */
body { background-color: #ef6158; font-size: 16px; }

.head-banner, .topic-nav-wrapper, .content-container, .mainWrapper-container { font-family: \5FAE\8F6F\96C5\9ED1, Arial, sans-serif; }

.mainWrapper-container { background: transparent url(https://img.zcool.cn/event-resource/nubia2016/images/bg2.jpg) repeat; margin-bottom: 20px; padding: 80px 0; }

.mainWrapper { margin: 0 auto 80px; width: 1200px; }

.page-title { color: #e91d01; font-size: 24px; font-weight: bold; }

.table-form tr { height: 50px; }

.table-form tr .vm{ height: 50px; }

/**
* 通用样式------------------------------------------------
**/
.content-container { *zoom: 1; padding-top: 55px; width: 1200px; margin: 0 auto; }

.content-container:before, .content-container:after { content: ""; display: table; }

.content-container:after { clear: both; }

.section-wrapper { background: url("") no-repeat center; }

.section { margin: 0 auto; width: 1200px; position: relative; *zoom: 1; }

.section:before, .section:after { content: ""; display: table; }

.section:after { clear: both; }

.section .title { width: 168px; font-size: 26px;
    font-weight: normal;color: #fbfbfb; float: left; text-align: right; line-height: 26px; }

.section .content { width: 841px; min-height: 144px; color: #666; float: left; margin-left: 81px; }

.section .content ol { padding: 1em; text-indent: -1em; line-height: 30px; }

.section .firstcon { background: url(https://img.zcool.cn/event-resource/nubia2016/images/shouyene1_05.jpg) no-repeat; margin-bottom: 81px; text-align: center; color: #fbfbfb; }

.section .firstcon li { font-size: 18px; line-height: 36px; }

.section .secondcon { min-height: 324px; background: url(https://img.zcool.cn/event-resource/nubia2016/images/r-z1_05_05.png?3) 20px no-repeat; margin-bottom: 97px; }

.section .secondcon > ul { width: 199px; text-align: center; float: left; margin-right: 58px; padding-top: 165px; }

.section .secondcon > ul li { font-size: 18px; color: #fbfbfb; line-height: 37px; }

.section .secondcon > ul strong { font-size: 24px; }

.section .firstul { margin-left: 66px; }

.section .firsttext { margin-bottom: 22px; }

.section .prize { height: 250px; width: 989px; background: url(https://img.zcool.cn/event-resource/nubia2016/images/prize_05.png) no-repeat; position: absolute; left: 81px; }

.section .prize p { font-size: 14px; color: #fbfbfb; position: absolute; bottom: -25px; left: 21px; }

.section .Design { height: 173px; background: #ee544b; }

.section .Design ul { padding: 14px 15px 0 21px; }

.section .Design li { font-size: 18px; color: #e7e3e3; line-height: 36px; }

.section .xiazaimb {
    display: block;width: 142px; height: 55px; background: url(https://img.zcool.cn/event-resource/nubia2016/images/na_08.png) no-repeat; line-height: 55px; color: #fbfbfb; text-align: center; margin-top: 32px; cursor: pointer; }

.prizebox { height: 250px; }

/**
* 个性样式----------------------------------------------
**/
.section-reward .title { color: fbfbfb; float: left; }

.section-specification { margin-top: 96px; margin-bottom: 79px; }

.section-criteria p { min-width: 550px; height: 44px; line-height: 44px; background: url(https://img.zcool.cn/event-resource/nubia2016/images/pin_09.png) no-repeat; margin-bottom: 28px; color: #ef6158; text-indent: 61px; }

.section-criteria p strong { font-size: 24px; }

.section-criteria p span { margin-left: 262px; color: #fbfbfb; font-size: 16px; margin-left: 93px; }

.section-download { margin-top: 91px;
    margin-bottom: 80px;}

.section-download dl { float: left; width: 184px; text-align: center; color: #fefefe; margin-right: 47px; }

.section-download dl dd { font-size: 14px; line-height: 24px; }

.section-download dl .name { font-size: 20px; margin-top: 34px; margin-bottom: 11px; }

.section-download .daspw { width: 930px; }

.section-judge { margin-top: 51px; }

.section-judge .cansxz { width: 925px; height: 497px; background: #ee544b; }

.section-judge .cansxz ul { padding: 13px 29px 0; }

.section-judge .cansxz li { color: #ffffff; font-size: 18px; line-height: 36px; }

.section-regulation { margin-top: 94px; }

.section-regulation .hjtz { width: 925px;  background: #ffffff; }

.section-regulation .hjtz ul { padding: 10px 28px 10px; }

.section-regulation .hjtz li { font-size: 18px; color: #ef6158; line-height: 38px; }

.section-notice { margin-top: 89px;
    margin-bottom: 80px;}

.section-notice .bqjs { width: 925px; }

.section-notice ul { padding: 0 28px; }

.section-notice li { font-size: 18px; color: #ffffff; line-height: 36px; }

/*按钮*/
.btn_uploadfile { width: 72px; display: inline-block; height: 30px; overflow: hidden; cursor: pointer; }

.mainWrapper { padding-left: 20px; }

.input_text { width: 281px; height: 32px; }

.shang { height: 56px; }

.btn_uploadfile .btnZT { left: 0; top: 0; cursor: pointer; }

.vm { height: 80px; }

.btnZT-small { width: 82px; height: 32px; line-height: 32px; color: #ffffff; text-align: center; margin-top: 0px; font-size: 12px; background: url(https://img.zcool.cn/event-resource/nubia2016/images/shang1_05.png) no-repeat; }

.btn_uploadfile input { right: 0; top: 0; font-size: 22px; opacity: 0; cursor: pointer; position: absolute}

.page-title { color: #ffffff; margin-left: 35px; margin-top: 76px;
    font-weight: normal;}

.bao th { width: 80px; }

.xia th { width: 100px; }

.zxTable { margin-left: 35px; }

.zxTable span { color: #ffffff; }

.zxTable th { text-align: left; color: #ffffff;
    font-weight: normal;}

.zxTable .firstth { font-size: 14px; }

.btn_uploadfile { overflow: visible; }

.textarea { width: 501px; height: 212px; }

.disabled { }
#confirm{width: 142px; height: 55px; margin-top: 28px; color: #ffffff; line-height: 55px; text-align: center; background: url(https://img.zcool.cn/event-resource/nubia2016/images/na_08.png) no-repeat; border: none; }
.mainWrapper-container { padding-bottom: 20px; padding: 0; }

.check { background: none; }

/*排序*/
.dosx { color: #ffffff; text-align: right; float: right; font-size: 12px; margin-top: 10px; font-weight: normal; }

.dosx a { color: #ffffff; }

.dosx a.active { font-weight: bold; }

.dosx span { margin: 0 5px; color: #ffffff; }

.dosx .verdana { color: #ffffff; }

/*作品列表*/
.zxUl { margin-right: -60px; padding: 0 0 0 0px; margin-left: 33px; *zoom: 1; }

.zxUl:before, .zxUl:after { content: ""; display: table; }

.zxUl:after { clear: both; }

.zxUl li { float: left; width: 250px; height: 280px; margin: 20px 25px 0 0; }

.zxUl li img { width: 250px; height: 188px; display: block; }

.zxUlCon { line-height: 22px; margin-top: 10px; }

.zxUlTitle { width: 230px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 14px; padding: 0 0 5px 0; }

.zxUlTitle a { color: #f3f3f3; }

.zxUlDesS { color: #f3f3f3;
    opacity:0.7; font-size: 12px; }

.zxUlDes { color: #f3f3f3;
    opacity: 0.5; font-size: 12px; font-family: Verdana; }

.zxUlDes a { color: #f3f3f3;
    opacity: 0.5; }

.zxUIvote { color: #a09292; font-size: 14px; }

.zxUIdown { font-size: 14px; padding-left: 20px; background: urhttps://img.zcool.cn/event-resource/nubia2016/images/icon-down.png) no-repeat 0 center; }

.zxVote .zxUlDes, .zxVote .zxUIvote { padding-left: 20px; }

.zxVote .zxUlTitle a { color: #054267; }

.zxUlDesS span { width: 45px; font-size: 12px; display: inline-block; float: left; padding-left: 20px; background-repeat: no-repeat; background-position: 0 center; }

.zxUlDesS .view { background-image: urhttps://img.zcool.cn/event-resource/nubia2016/images/icon_pv.png); }

.zxUlDesS .comment { background-image: urhttps://img.zcool.cn/event-resource/nubia2016/images/icon_comment.png); }

.zxUlDesS .favorit { background-image: urhttps://img.zcool.cn/event-resource/nubia2016/images/icon_ding.png); }

.c999 { width: 74px; }

.organizer-wrapper { margin-top: 0; padding-top: 0; }
.btnZT{
	width:142px;
	height:55px;
	cursor:pointer;
	outline:none;
	border:none;
}
.disabled{background:url(https://img.zcool.cn/event-resource/nubia2016/images/na_08.png) no-repeat ;}
.btnZT:hover{
	background:url(https://img.zcool.cn/event-resource/nubia2016/images/shang1_05.png) no-repeat;
}
.btn_uploadfile{
	width:82px;
	height:32px;
	padding-left:0;
}
.btn_uploadfile.btnZT:hover{
	background:url(https://img.zcool.cn/event-resource/nubia2016/images/shang1_05.png) no-repeat;
}
.btnZT.disabled, .btnZT.disabled:hover{
	background-color:none;
	background:url(https://img.zcool.cn/event-resource/nubia2016/images/na_08d.png) no-repeat !important;
}
